.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-800.mg-b-5 = t('.title')
  p.mg-b-0 = t('.subtitle')

.br-pagebody
  .errors
  .br-section-wrapper
    .row
      .col
        - if policy(Question).new?
          = link_to t('shared.new'),
            new_question_path,
            class: 'btn btn-outline-info float-right'
    .row.mg-t-40
      .col
        .bd.bd-gray-300.rounded.table-responsive.tx-15
          table.table.mg-b-0
            thead
              tr
                th = t('.question_title')
                th = t('.user')
                th.tx-center = t('.actions')
            tbody
              = render @questions

= render 'inline_form'
